Error thrown

Failed opening required '/home/webxrdeip/html/wp-includes/widgets/class-wp-widget-meta.php' (include_path='.:/opt/php-8.0/lib/x86_64-linux-gnu/php')